package app.mar.game.challenges;

import org.json.JSONException;
import org.json.JSONObject;

public class TextIndice extends Indice {
    protected String mText="";

    public TextIndice(JSONObject root) {
        super(root);

        try {
            mText = root.getString("text");
        } catch (JSONException e) {
        }
    }

    public String getText() {
        return mText;
    }
}
